

/* Mainmenu */
menu-activate="הפעל";
menu-activate-for="הפעל עבור";
menu-deactivate="בטל";
menu-active-for="פעיל עבור";
menu-infinitely="אינסופי";
menu-end-at="מסתיים ב";
menu-activated-since="פעיל מ";
menu-review-app="סקירה";
menu-quit-app="צא";

/* Settings */
menu-settings="העדפות";
menu-autostart="התחל בהתחברות";
menu-activate-at-start="הפעל בעת האתחול";
menu-activate-with-left-click="הפעל באמצעות לחצן שמאלי";
menu-allow-screensaver="אפשר שומר מסך";
menu-colored-icon="סמל צבעוני";
menu-acoustic-feedback="משוב אקוסטי";
menu-deactivate-on-screen-lock="מסך נעילה מאפשר שינה";
menu-deactivate-on-low-battery="בטל את הסוללה על סוללה חלשה";

/* Notifications */
note-app-is-running-title="Theine הושק";
note-app-is-running-text="תמצא אותו בסרגל התפריט שלך.";
note-button-ok="בסדר";
note-left-click-activated="לחץ באמצעות לחצן העכבר השמאלי מופעל. כדי לגשת שוב לתפריט של Theine לחץ עליו באמצעות לחצן העכבר הימני.";

/* Growth */
note-app-review-title-prefix="אתה אוהב את"; /* ... the app? */
note-app-review-text="האם אתה מוכן לדרוג את זה ב- App Store? התמיכה שלך אומר הרבה לנו.";
note-button-review="דרג עכשיו";
note-button-cancel="לא תודה";

/* Onboarding */
onboard-welcome-to="ברוך הבא ל\n";
onboard-launch-button="בוא נלך";

/* New */
enable="הפעל";
enable-for="פעיל עבור";
enabled-for="פעיל עבור";
enabled-since="פעיל מ";
